### Hierarchy

- GetTransactionListRequest

## Index

### Properties

- limit
- offset
- type
- unanchored

## Properties

### Optional limit

limit: number

- Defined in src/generated/apis/TransactionsApi.ts:65

### Optional offset

offset: number

- Defined in src/generated/apis/TransactionsApi.ts:66

### Optional type

type: GetTransactionListTypeEnum []

- Defined in src/generated/apis/TransactionsApi.ts:67

### Optional unanchored

unanchored: boolean

- Defined in src/generated/apis/TransactionsApi.ts:68

Generated using TypeDoc